
.bubble {
  position: fixed;
  background-color: Orange;
  height: 10px;
  width: 10px;
  z-index: -1;
  opacity: 0;
  animation: fade linear forwards;
  will-change: transform, opacity;
  pointer-events: none;
}

@keyframes fade {
   0% { 
    opacity: 0; 
    transform: scale(0.5); 
  }
  50% { 
    opacity: 0.5; 
    transform: scale(.75); /* Slightly floats up */
  }
  100% { 
    opacity: 0; 
    transform: scale(1.5); /* Expands and fades out */
  }
}